#dropmenudiv{
position:absolute;
border:0px solid white;
border-bottom-width: 0;
border-style: solid red;
font:normal 11px Arial;
line-height:20px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 18px;
border-bottom: 1px solid white;
padding: 1px 0;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #59bbf9;
}